version: 2.12.1
apkFileName: 1977c0ae4aaa4cb28fcbe9144955499d.apk
usesFramework:
  ids:
  - 1
sdkInfo:
  minSdkVersion: 24
  targetSdkVersion: 33
packageInfo:
  forcedPackageId: 127
versionInfo:
  versionCode: 2
  versionName: 1.1.1
doNotCompress:
- arsc
- gif
- jpeg
- jpg
- mp3
- png
- so
- assets/dexopt/baseline.prof
- assets/dexopt/baseline.profm
